[FOLDER]
FOLDER00=d:\jcb_ck2
FOLDER01=d:\jcb_ck2\T0002
FOLDER02=d:\jcb_ck2\TdxRSSer
FOLDER03=D:\「开始」菜单\程序\通达信
FOLDERNUM=4
[FILE]
FILE00=d:\jcb_ck2\ADVHQ.DLL
FILE01=d:\jcb_ck2\AUTOUPEX.EXE
FILE02=d:\jcb_ck2\BASE.DBF
FILE03=d:\jcb_ck2\Calcer.dll
FILE04=d:\jcb_ck2\CONNECT.CFG
FILE05=d:\jcb_ck2\DBF.DLL
FILE06=d:\jcb_ck2\DTY.sp
FILE07=d:\jcb_ck2\INDEX.DAT
FILE08=d:\jcb_ck2\invest.dll
FILE09=d:\jcb_ck2\KP.sp
FILE10=d:\jcb_ck2\MSVCP60.DLL
FILE11=d:\jcb_ck2\NodeTool.exe
FILE12=d:\jcb_ck2\oem.bmp
FILE13=d:\jcb_ck2\PZJC.sp
FILE14=d:\jcb_ck2\QDBB.sp
FILE15=d:\jcb_ck2\RISK.TXT
FILE16=d:\jcb_ck2\SECURE.DLL
FILE17=d:\jcb_ck2\TCALC.DLL
FILE18=d:\jcb_ck2\tdx.css
FILE19=d:\jcb_ck2\TDXW.CHM
FILE20=d:\jcb_ck2\TdxW.exe
FILE21=d:\jcb_ck2\tdxweb.url
FILE22=d:\jcb_ck2\TInfo.dll
FILE23=d:\jcb_ck2\TIPS.DAT
FILE24=d:\jcb_ck2\TList.dll
FILE25=d:\jcb_ck2\TTools.dll
FILE26=d:\jcb_ck2\Viewthem.dll
FILE27=d:\jcb_ck2\WEBINFO.INI
FILE28=d:\jcb_ck2\WINWT.EXE
FILE29=d:\jcb_ck2\WTCOMMON.DLL
FILE30=d:\jcb_ck2\T0002\Scheme.dat
FILE31=d:\jcb_ck2\TdxRSSer\config.xml
FILE32=d:\jcb_ck2\TdxRSSer\rss.xsl
FILE33=d:\jcb_ck2\TdxRSSer\RSSer.dll
FILE34=d:\jcb_ck2\TdxRSSer\TdxRsser.exe
FILE35=D:\「开始」菜单\程序\通达信\数据维护工具.lnk
FILE36=D:\「开始」菜单\程序\通达信\通达信精选版.lnk
FILE37=D:\「开始」菜单\程序\通达信\通达信模拟炒股.lnk
FILE38=D:\「开始」菜单\程序\通达信\通达信RSS资讯浏览.lnk
FILE39=D:\「开始」菜单\程序\通达信\卸载通达信精选版.lnk
FILE40=D:\桌面\通达信精选版.lnk
FILE41=D:\桌面\通达信模拟炒股.lnk
FILE42=D:\桌面\通达信RSS资讯浏览.lnk
FILENUM=43
[HEADER]
TITLE=通达信
[OCX]
OCXNUM=0
[IETOOLBAR]
TOOLFLAG=0
